/*********************************************************
 *
 * Charlene Theme Master Stylesheet
 *
 *********************************************************/


/*------------	START DOCUMENT  ---------------*/
body {background-color: #fff;color:#444;font:13px/1.5 "Helvetica Neue", Helvetica, Arial, sans-serif;}

/*--[  Structure  ]--*/
#wrapper {margin:0 auto;padding:0;width:900px;float:left;}
	#header {text-align:right;}
	#frida_logo {text-align:left; background-image:url(http://www.fridaselander.com/wp-content/uploads/2015/09/header_i_hear_sunshine_2.jpg); height: 40px;}
		#menu ul {margin: 0; padding: 9px; list-style-type: none; list-style-image: none; }
		#menu li {font-size: 1em; display: inline; }
		#menu ul li a {text-decoration:none; margin: 2px; padding: 5px 20px 5px 20px; color: #FFF;}
		#menu ul li a:hover {color: #EEE;}
	#frida_header {height: 364px; text-align: left; background-image:url(http://www.fridaselander.com/wp-content/uploads/2015/09/header_i_hear_sunshine_2.jpg);}
	#content {padding:0 0 0 20px;}
	#primary {float:left;width:580px;}
	.page-template-sans-sidebars-php #primary {width:100%}
	#secondary {float:right;margin-top:1.336em;width:262px;}
#footer {color: #fff; clear:both;margin-top:42px;padding:15px;overflow:hidden; background-image:url(http://www.fridaselander.com/wp-content/uploads/2015/05/footer-i-hear-sunshine.jpg);}
#footer a {color: #fff;}

	/*--:[ Grid - Remove after baking ]:--*/
	#grid {background:url(../bg-grid-980.gif) repeat 0 0;width:980px;position:absolute;left:50%;margin-left:-490px}

	#grid .horiz {height:17px;border-bottom:1px dotted #aaa;margin:0;padding:0}

/*--[ Links ]--*/
a, a:visited {color:#333;font-weight:normal;text-decoration:none}
.entry-content a {text-decoration:underline}
a:hover, a:active {color:#999}

/*--[ Typography ]--*/
h1,h2,h3,h4,h5,h6 {color:#222;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:normal;line-height:1.05em;} 

h1 {font-size:2.5em;margin: 0.6em 0}
h1.entry-title, #page-title h1 {font-size:2.5em;margin:0.6em 0 0.3em 0;}
h2 {font-size:1.85em;margin:0.83em 0}
.entry-title {margin-bottom:0.5em}
h3 {font-size:1.75em;margin:0.857143em 0;}
h4 {font-size:1.5em;margin:1em 0;}
h5 {font-size:1.333333em;margin:1.125em 0}
h6 {font-size:1.166667em;margin:1em 0}
p {margin-bottom:1.538em}

/*--[  Header  ]--*/
.logo {border-bottom:8px solid #212121;color:#000;font:1.75em helvetica, "helvetica neue", arial, sans-serif;font-weight:normal;margin-left:500px}
.logo a {padding-bottom:5px}
.quote {font-style:italic;font-size:1.1em;font-family:Georgia, serif;margin-left:510px}

/*--[  Page Titles  ]--*/
#page-title {width:440px;}
.tagline {font-size:1em;margin:0px 0 2.7em 0;}

/*--[ Navigation ]--*/
#breadcrumb-nav {display:block;font-size:12px;margin:0 0 1.538em;overflow:hidden}
#breadcrumb-nav li {float:left;list-style:none;margin-right:5px;}

/*--[  General Article  ]--*/ 
.post {margin-bottom:2.4em;padding:0;}
.post-date {float:left;display:inline;margin: 0 10px 0 -45px;text-align:center}
    .byline {margin:-0.8em 0 1em 0}
blockquote p {border-left: 3px solid #999;color:#999;margin:36px 1.5em;padding-left:10px }
.pullquote {float:left;font-weight:normal;font-size:1.333333em;line-height:1.3125em;padding:0 1em 1em 0;text-align:left;width:180px;} 
.update {background:#fefba2;font-style:italic;padding:5px} 
.postmeta {font-size:12px;font-weight:normal;}

/*--[ Post Thumbnails ]--*/
.entry img.attachment-post-thumbnail {float:left;margin:0 10px 0px 0}

/*--[  Article Single  ]--*/
.entry-attachment {background-color:#f5f5f5;border:1px dotted #999;margin:36px 0;padding:10px}
.entry img {background-color: #FFF; border:1px solid #CCC;max-width:460px;padding:2px; } 
.navigation {width:100%;font-weight:normal;text-transform:lowercase;overflow:hidden}
	
/*--[  Comments  ]--*/
#commentarea {margin:50px 0 10px 0;padding:0}
ol#comment-list, #comment-list ol {list-style:none;margin-bottom:0}

#comment-list li {clear:both;padding:20px 0;}
#comment-list li li {padding-bottom:0}
#comment-list p {margin-top:5px;}
#comment-list ol.children {margin-left:1.5em;}

.comment-left {clear:both;float:left;border-top:1px solid #666666;padding:5px 0;text-transform:uppercase;width:20%}
.bypostauthor .comment-left {border-top:5px solid #ff2b06}
	.the-author {display:block;font-size:11px;}
    .commentmetadata {font-size:9px;}
    
.comment-right {border-top:1px solid #ccc;float:left;padding:0 10px;width:75%}

.reply {font-size:11px;text-align:right}
#respond {clear:both;padding:10px 0;width:100%}
input.text-field {width:98%}
textarea#comment {width:98%}
#submit {background:#f1f1f1;border:1px solid #ccc;font-size:1em;padding:5px 2px}

/*--[  Secondary Navigation ]--*/
#secondary h3 {font-size:1.15em;margin:0.67em 0;text-transform:uppercase}
#secondary ul {list-style:none}
#secondary ul ul {margin:0 0 2.5em}
#secondary ul ul li {border-bottom:1px solid #ccc;margin:0;padding:3px 0}
#secondary ul ul li.aside {margin-bottom:1.538em;padding:3px 0}
	.aside-title {font-weight:normal;font-style:italic}

/*--[ Search ]--*/
li#site-search li {border:none;}
.widget_search {margin-bottom:2.667em}
#searchform #searchsubmit {cursor:pointer;margin-left:2px;padding:0}
#searchform #s {padding:2px;width:150px}

/*--[ Footer ]--*/
.footer-copy {margin:0px}
.footer-copy p {text-align:right;font-size:12px;padding:5px 10px;}
.copyright {display:block}

/*--[ 404 ]--*/
#error-404-title {font-weight: normal}

/*--[ Misc ]--*/
.prev-posts {float:left}
.next-posts {float:right}
.fl {float:left;margin:0;}
.fr {float:right;margin:0;}

/*---[ Clear Elements ]---*/
.group:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
* html .group, *:first-child+html .group { zoom: 1; }
/*-- Remove in Future Versions --*/
.clearfix:after, .navigation:after, #comment-list li:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}.clearfix {display: inline-block;}html[xmlns] .clearfix {display: block;}* html .clearfix {height: 1%;}